---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-10
date: 2011-11-24
author: erinn
category: blog
tags: ["firefox", "tbb", "tor browser"]
---

The Tor Browser Bundles have been updated to Firefox 8.0.1 along with a new Libevent and some extension updates.

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.34-3)**

- Update Firefox to 8.0.1
- Update Libevent to 2.0.16-stable
- Update NoScript to 2.2
- Update HTTPS Everywhere to 1.2.1
- Begin building Tor with --enable-gcc-warnings

